Bug 12080 - upgrade AMAROK from branch/4.0 don`t work
: upgrade AMAROK from branch/4.0 don`t work
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amarok)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-19 17:26 by
Modified: 2007-06-21 16:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-19 17:26:38
после сегодняшнего апгрейда системы из бранча 40 
мне предложили проапдейтить amarok.

проадейтили не только его но и еще там либ для него и прочее.. всего 20
пакетов.

итог: амарок не стартует

$ amarokapp
amarokapp: symbol lookup error: /usr/lib/libamarok.so.0: undefined symbol:
_ZN9KLineEdit17mouseReleaseEventEP11QMouseEvent
------- Comment #1 From 2007-06-19 17:32:22 -------
в сизифе amarok рабочий. с бранчем помочь ничем не могу, ждем kde-3.5.7
------- Comment #2 From 2007-06-20 09:32:52 -------
Дык откатить назад, да?  Давай без LATER по stable.  Или проверять перед
просьбой переложить то, что собирается со всякой ботвой плывучей, на том же
4.0.
------- Comment #3 From 2007-06-20 09:37:55 -------
где ж его взять то 4.0
в общем щас уйдет amarok-1.4.5-alt6.M40
------- Comment #4 From 2007-06-20 10:05:16 -------
Ну... в контейнере.  Если ты про сборку, могу предоставить сборочницу и с 4.0 в
т.ч.

И спасибо.
------- Comment #5 From 2007-06-20 10:24:12 -------
сборочница у меня есть. да и совсем забыл что можно из хешера затестить
------- Comment #6 From 2007-06-21 16:54:00 -------
(In reply to comment #3)
> где ж его взять то 4.0
> в общем щас уйдет amarok-1.4.5-alt6.M40

теперь усе ок.